[arch-commits] Commit in gift-openft/trunk (PKGBUILD)

Eric Bélanger eric at archlinux.org
Tue Apr 7 02:23:27 EDT 2009


    Date: Tuesday, April 7, 2009 @ 02:23:26
  Author: eric
Revision: 34164

upgpkg: gift-openft 0.2.1.6-8
    Added license

Modified:
  gift-openft/trunk/PKGBUILD

----------+
 PKGBUILD |   11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-07 06:22:14 UTC (rev 34163)
+++ PKGBUILD	2009-04-07 06:23:26 UTC (rev 34164)
@@ -4,17 +4,18 @@
 
 pkgname=gift-openft
 pkgver=0.2.1.6
-pkgrel=7
+pkgrel=8
 pkgdesc="GiFT's OpenFT plugin"
 arch=(i686 x86_64)
+url="http://gift.sourceforge.net/"
+license=('GPL')
 depends=('gift' 'zlib' 'db>=4.7')
-url="http://gift.sourceforge.net/"
 source=(http://downloads.sourceforge.net/sourceforge/gift/$pkgname-$pkgver.tar.bz2)
 md5sums=('6661f01304246a29aeabda113691ca93')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr
+  cd $srcdir/$pkgname-$pkgver
+  ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=$startdir/pkg install
+  make DESTDIR=$pkgdir install || return 1
 }



More information about the arch-commits mailing list